<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

    </data>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/page_bg"
        android:overScrollMode="never"
        android:scrollbars="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_10dp" />

            <com.guadou.lib_baselib.font_text_view.TextViewBold
                android:layout_width="match_parent"
                android:layout_height="43dp"
                android:background="@color/white"
                android:drawableLeft="@drawable/part_detail_job_blue_circle_icon"
                android:drawablePadding="@dimen/d_9dp"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/d_15dp"
                android:paddingRight="@dimen/d_15dp"
                android:text="付款流程"
                android:textColor="@color/black"
                android:textSize="@dimen/d_16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_0.7dp"
                android:background="@color/main_divider" />

            <FrameLayout
                android:id="@+id/fl_payment_process"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</layout>




